LucasForums (
-   Jedi Outcast (
-   -   Direct X issue (

Pwnzor326 08-20-2008 11:49 AM

Direct X issue
I recently got JK2: JO on the Star Wars Best of the PC compilation. I have Direct X10 on my computer but it keeps giving me the error box that says I need Direct X9 or higher to play. Do I have to downgrade to Direct X9 or what?

nizwiz 08-21-2008 04:18 PM

AFAIK DirectX 9 and 10 don't interfere with each other, so installing 9 doesn't mean downgrading.

All times are GMT -4. The time now is 01:37 PM.

Powered by vBulletin®
Copyright ©2000 - 2015, Jelsoft Enterprises Ltd.
LFNetwork, LLC ©2002-2015 - All rights reserved.